RubyGems Navigation menu

rails3-jquery-autocomplete 0.1.2

Use jQuery's autocomplete plugin with Rails 3.

Versiones:

  1. 1.0.15 - January 20, 2015 (20 KB)
  2. 1.0.14 - March 31, 2014 (20 KB)
  3. 1.0.13 - March 15, 2014 (20 KB)
  4. 1.0.12 - December 13, 2013 (20 KB)
  5. 1.0.11 - February 20, 2013 (20 KB)
  6. 0.1.2 - July 19, 2010 (7 KB)
Mostrar todas las versiones (53 total)

Propietarios:

Autores:

  • David Padilla

SHA 256 checksum:

8ea5ebbc7eec198a9916ef6e1c44048d2b4c6fe0c61092f3345c095d426d912a

Total de descargas 1.121.875

Para esta versión 2.157

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.2

Enlace: